.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d05e5886-c576-4ee7-7051-01d8157b1cb2 {
display: none !important;
}
.lfr-layout-structure-item-7e678967-68cb-34ba-2a7a-f65ff4b64c3f {
display: none !important;
}
